<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v4.1.1">
  <title>Cover Template · Bootstrap</title>
  <link rel="canonical" href="https://getbootstrap.com/docs/4.5/examples/cover/">
  <!-- Bootstrap core CSS -->
  <link href="assets/bootstrap.min.css" rel="stylesheet" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">


  <meta name="theme-color" content="#563d7c">
  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }
    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <!-- Custom styles for this template -->
  <link href="assets/cover.css" rel="stylesheet">


  <!-- BEGIN Pixel Code-->
  <!-- Facebook Pixel Code -->
  <script>
    !function(f,b,e,v,n,t,s)
    {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
            n.callMethod.apply(n,arguments):n.queue.push(arguments)};
      if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
      n.queue=[];t=b.createElement(e);t.async=!0;
      t.src=v;s=b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t,s)}(window, document,'script',
            'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '742856173206535');
    fbq('track', 'PageView');
  </script>
  <noscript><img height="1" width="1" style="display:none"
                 src="https://www.facebook.com/tr?id=742856173206535&ev=PageView&noscript=1"
  /></noscript>
  <!-- End Facebook Pixel Code -->

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-132895599-10"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-132895599-10');
  </script>
  <!-- End Global site tag (gtag.js) - Google Analytics -->


  <!-- END Pixel Code -->



</head>
<body class="text-center">
<div class="d-flex w-100 h-100 p-3 mx-auto flex-column">
  <header class="masthead mb-auto">
  </header>
  <main role="main" class="inner cover">
    <div class="basic-4">
    <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">
      <h1 class="cover-heading">Obrigado por adquirir o SEUCURSO.</h1>
      <p class="lead mb-5">Agora é importante que você preencha corretamente as informações do formulário a seguir.</p>
      <p class="lead mb-5">Clique no botão correspondente ao seu plano.</p>

      <div class="container">
        <div class="row">
          <div class="col-sm">
            <p class="lead">
              <a href="https://docs.google.com/forms/d/1fUea_vceLOMj4XC5RM_ojHwRyWszbXMMBgwFFjXbOjU" class="btn btn-lg btn-primary">Plano Básico</a>
            </p>
          </div>
          <div class="col-sm">
            <p class="lead">
              <a href="https://docs.google.com/forms/d/1CIJopyS6pEA2ZIY0hy6NnXmcG7Iu6tOdj1IvM1X0JuY" class="btn btn-lg btn-success">Plano Padrão</a>
            </p>
          </div>
        </div>
      </div>

    </div>
    </div>
  </main>
  <footer class="mastfoot mt-auto">
    <div class="inner">
      <p>Página Obrigado SEUCURSO</p>
    </div>
  </footer>
</div>
</body>
</html>
